Security Lab

Отказ в обслуживании в Apache Qpid Broker-J

Дата публикации:19.06.2018
Всего просмотров:1633
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 5.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L/E:U/RL:O/RC:C]
CVE ID: CVE-2018-8030
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Apache Qpid Broker-J
Уязвимые версии: Apache Qpid Broker-J версии 7.0.4, 7.0.3, 7.0.2, 7.0.1, 7.0.0
Описание:

Отказ в обслуживании в Apache Qpid Broker-J

URL производителя: http://www.apache.org
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018061903